/* Class = "NSButtonCell"; title = "Make all links active"; ObjectID = "6"; */
"Make all links active" = "Tornar todos os links ativos";

/* Class = "NSTextFieldCell"; title = "Hold down Shift key over a link to activate it"; ObjectID = "8"; */
"Hold down Shift key over a link to activate it" = "Pressionar a tecla Shift sobre um link para ativá-lo";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "18"; */
"Open in new window" = "Abrir em nova janela";

/* Class = "KTLinkSourceView"; ibExternalAccessibilityDescription = "target"; ObjectID = "24"; */
"target" = "destino";

/* Class = "NSTextFieldCell"; title = "Drag target to a page in the site navigator"; ObjectID = "33"; */
"Drag target to a page in the site navigator" = "Arraste um destino para uma página no navegador local";

/* Class = "NSMenuItem"; title = "External URL"; ObjectID = "133"; */
"External URL" = "URL Externa";

/* Class = "NSMenuItem"; title = "Page in this Site"; ObjectID = "134"; */
"Page in this Site" = "Página neste Site";

/* Class = "NSMenuItem"; title = "Full-size Image"; ObjectID = "135"; */
"Full-size Image" = "Imagem de tamanho total";

/* Class = "NSTextFieldCell"; title = "Link To:"; ObjectID = "137"; */
"Link To:" = "Ligar para:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "144"; */
"URL:" = "URL:";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "152"; */
/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "159"; */
/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "166"; */
"Nothing" = "Nada";

/* Class = "NSMenuItem"; title = "Email"; ObjectID = "178"; */
"Email" = "E-mail";

/* Class = "NSTextFieldCell"; title = "To:"; ObjectID = "182"; */
"To:" = "Para:";

/* Class = "NSTextFieldCell"; title = "LOCALIZATION NOTE: \"Open in new window\" should just be \"new window\" in longer language (FR, DE)"; ObjectID = "195"; */
"LOCALIZATION NOTE: \"Open in new window\" should just be \"new window\" in longer language (FR, DE)" = "NOTA DE TRADUÇÃO: \"Abrir em nova janela\" deve ser ajustado para \"nova janela\" em idiomas maiores (FR, DE, BR)";

/* Class = "NSMenuItem"; title = "Choose File…"; ObjectID = "205"; */
"Choose File…" = "Escolher Arquivo…";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "207"; */
"Subject:" = "Assunto:";